#!/bin/sh

PACKAGE=AudioStation
FILE_AUDIOSTATION_PKG_INFO=/var/packages/${PACKAGE}/INFO

PackageInfoGet() {
	if [ -f "${FILE_AUDIOSTATION_PKG_INFO}" ]; then
		AUDIOSTATION_PKG_NAME=`/bin/get_key_value ${FILE_AUDIOSTATION_PKG_INFO} package`
		AUDIOSTATION_PKG_VERSION=`/bin/get_key_value ${FILE_AUDIOSTATION_PKG_INFO} version`
		AUDIOSTATION_PKG_VENDOR=`/bin/get_key_value ${FILE_AUDIOSTATION_PKG_INFO} maintainer`
		AUDIOSTATION_SDK_USERVER=`/bin/get_key_value ${FILE_AUDIOSTATION_PKG_INFO} sdkuserversion`
	else
		echo "AUDIOSTATION package info file does not exist";
		exit 1;
	fi
}
